.text {
	color: var(--black, #000);
	font-size: 14px;
	font-weight: 700;
	text-transform: capitalize;
}
.count {
	display: flex;
	flex-direction: column;
	background: #f3f3f3;
	align-items: center;
	border-radius: 100%;
	width: 22px;
	color: var(--primary, #668ad7);
	font-weight: 500;
}
